import { select, range } from 'd3';
//var arc = d3.arc();
const svg = select('svg');

const width = +svg.attr('width');
const height = +svg.attr('height');

const makefruit = type => ({ type });
const fruits = range(5)
    .map(() => makefruit('Apple'));

svg.selectAll('circle').data(fruits)
		.enter().append('circle')
		.attr('cx',(d , i) => i*100 + 100)
		.attr('cy', height/2)
		.attr('r', 50)
		.padding(.7)
